
praw
redis
pystreamable
pfycat
ffprobe-python
youtube-dl
-e git+https://gitlab.com/juergens/reddit_bot_base.git#egg=reddit_bot_base

# for prismedia:
cachetools==2.0.1
certifi==2018.1.18
chardet==3.0.4
docopt==0.6.2
google-api-python-client==1.6.5
google-auth==1.4.1
google-auth-httplib2==0.0.3
google-auth-oauthlib==0.2.0
httplib2==0.10.3
idna==2.6
oauth2client==4.1.2
oauthlib==2.0.6
pyasn1==0.4.2
pyasn1-modules==0.2.1
python-magic==0.4.15
pytz==2018.4
requests==2.18.4
requests-oauthlib==0.8.0
requests-toolbelt==0.8.0
rsa==3.4.2
schema==0.6.7
six==1.11.0
tzlocal==1.5.1
uritemplate==3.0.0
urllib3==1.22
unidecode
